 .u-section-1 {
  background-image: url("images/36467.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-group-1 {
  width: 900px;
  min-height: 468px;
  height: auto;
  background-image: none;
  margin: -161px auto 31px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 21px 546px 0 0;
  padding: 12px 30px 12px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-group-1 {
    min-height: 460px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: -4px;
    width: 100%;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-right: 366px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-group-1 {
    min-height: 715px;
    margin-top: -165px;
    margin-bottom: 0;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 26px;
  }
} .u-section-3 {
  background-image: url("images/123456.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 603px;
}

.u-section-3 .u-group-1 {
  min-height: 603px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  min-height: 403px;
  grid-gap: 40px 40px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-2 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-3 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-4 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-5 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-10 {
  padding: 20px;
}

.u-section-3 .u-icon-5 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-6 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-11 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --radius: 8px;
  border-style: dashed;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px;
}

.u-section-3 .u-icon-6 {
  height: 65px;
  width: 65px;
  color: rgb(0, 0, 0) !important;
  margin: 0 248px 0 0;
  padding: 13px;
}

.u-section-3 .u-group-7 {
  min-height: 71px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-13 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 15px 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-group-3 {
    background-size: auto;
    height: auto;
  }

  .u-section-3 .u-group-4 {
    background-size: auto;
    height: auto;
  }

  .u-section-3 .u-group-5 {
    background-size: auto;
    height: auto;
  }

  .u-section-3 .u-group-6 {
    background-size: auto;
    height: auto;
  }

  .u-section-3 .u-group-7 {
    background-size: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-gap: 20px 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 41px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 41px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 41px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 41px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 41px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1364px;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-4 {
  min-height: 589px;
}

.u-section-4 .u-image-1 {
  height: 500px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-group-1 {
  width: 750px;
  min-height: 440px;
  background-image: none;
  height: auto;
  margin: -351px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: normal;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 601px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    object-position: 64.15% 50%;
  }

  .u-section-4 .u-group-1 {
    width: 565px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: -268px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 609px;
  }

  .u-section-4 .u-image-1 {
    object-position: 76.18% 50%;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    min-height: 460px;
    margin-left: auto;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 589px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 502px;
    min-height: 440px;
    margin-bottom: -26px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 610px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 560px;
    margin-top: -450px;
    margin-left: auto;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 428px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  grid-gap: 40px 40px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-5 .u-image-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-5 .u-image-2 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 0;
}

.u-section-5 .u-image-3 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
  }

  .u-section-5 .u-image-1 {
    height: 165px;
  }

  .u-section-5 .u-image-2 {
    height: 165px;
  }

  .u-section-5 .u-image-3 {
    height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
    min-height: 409px;
    grid-auto-columns: 340px 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 190px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-2 {
    height: 190px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    height: 285px;
  }

  .u-section-5 .u-image-2 {
    height: 285px;
  }

  .u-section-5 .u-image-3 {
    height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 179px;
  }

  .u-section-5 .u-image-2 {
    height: 179px;
  }

  .u-section-5 .u-image-3 {
    height: 179px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,74,148,0.8), rgba(0,74,148,0.8)), url("images/123456.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 530px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 176px;
  grid-gap: 0px 0px;
  grid-auto-columns: 33.333333333333336%;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 2px;
}

.u-section-6 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: -41px 0 0 94px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 2px;
}

.u-section-6 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: -41px 0 0 94px;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 2px;
}

.u-section-6 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin: -41px 0 0 94px;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-countdown-1 {
  margin: 20px 0 0;
  padding: 0 348px;
}

.u-section-6 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-2 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-4 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-5 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-6 .u-countdown-label-6 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 20px auto 30px;
  padding: 12px 30px 12px 29px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 240px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -57px;
    margin-left: 100px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -57px;
    margin-left: 100px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: -57px;
    margin-left: 100px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-6 .u-countdown-1 {
    padding-left: 248px;
    padding-right: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 300px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: auto;
  }

  .u-section-6 .u-countdown-1 {
    margin-top: 40px;
    padding-left: 138px;
    padding-right: 138px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-6 .u-list-1 {
    width: 100%;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 250px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-1 {
    margin-top: 20px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: -302px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-6 .u-list-1 {
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 378px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-text-9 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-6 .u-countdown-1 {
    margin-top: 30px;
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-countdown-label-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-label-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-label-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-label-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-label-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-countdown-label-6 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: -255px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 879px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-bottom: 30px;
  margin-top: 30px;
  width: 100%;
}

.u-section-7 .u-image-1 {
  min-height: 819px;
  background-image: url("images/business-men-sitting-lawyers-s-desk-people-signing-important-documentscopy.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 819px;
}

.u-section-7 .u-container-layout-2 {
  padding: 25px 0;
}

.u-section-7 .u-text-1 {
  line-height: 1.5;
  margin: 5px 30px 0 40px;
}

.u-section-7 .u-accordion-1 {
  margin: 30px 30px 0;
}

.u-section-7 .u-accordion-link-1 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-2 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-3 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-4 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-6 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-6 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  font-size: 1.25rem;
  font-weight: 600;
  border-style: dashed;
  padding: 10px 15px;
}

.u-section-7 .u-icon-7 {
  height: 20px;
  width: 20px;
  padding: 2px;
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 96px;
  height: auto;
}

.u-section-7 .u-container-layout-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 675px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-7 .u-accordion-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 27px;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 517px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1060px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 189px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-7 .u-image-1 {
    min-height: 201px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-7 .u-accordion-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -10px;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 127px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 730px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: -18px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 202px;
}

.u-section-8 .u-group-1 {
  min-height: 221px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 411px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  grid-gap: 30px 30px;
  min-height: 100px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-image-1 {
  width: 202px;
  height: 100px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-8 .u-image-2 {
  width: 202px;
  height: 100px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 339px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,74,148,0.8), rgba(0,74,148,0.8)), url("images/f3198e164109c565c6ee46e74b37a00b34565d81a2dfe7e2ef1007dd6b97e5fe8cfa77a805434b1842230449cc5843c7e86c25a8a536033272e90c_1280.jpg");
  min-height: 160px;
  background-position: 50% 50%;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 160px;
  grid-gap: 0px 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-9 .u-container-layout-1 {
  padding: 40px 50px 30px;
}

.u-section-9 .u-text-1 {
  letter-spacing: 3px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 40px 50px 30px;
}

.u-section-9 .u-text-3 {
  letter-spacing: 3px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 15px 0 0;
}

.u-section-9 .u-btn-1 {
  padding: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 40px 50px 30px;
}

.u-section-9 .u-text-5 {
  letter-spacing: 3px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-bottom: -1125px;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 480px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: auto;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 480px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-text-4 {
    width: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
  }

  .u-section-9 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-list-1 {
    margin-bottom: -2995px;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 500px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 10px;
    margin-bottom: -3157px;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}